## rust-weedle 0.10.0

=== debian/changelog ===
rust-weedle (0.10.0-3) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Tue, 15 Oct 2019 10:30:41 +0000

rust-weedle (0.10.0-1) unstable; urgency=medium

  * Package weedle 0.10.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 28 Aug 2019 17:22:45 +0200
