## rust-weedle 0.12.0

=== debian/changelog ===
rust-weedle (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package weedle 0.12.0 from crates.io using debcargo 2.5.0
  * Revert to nom 4, porting to nom 7 seems to be non-trivial and I do not
    want to further increase the proliferation of nom versions in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Mar 2022 09:39:40 +0000

rust-weedle (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package weedle 0.12.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jan 2022 12:55:08 +0000
