=== debian/control ===
Source: rust-weedle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/weedle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/weedle
Homepage: https://github.com/rustwasm/weedle
Rules-Requires-Root: no

Package: librust-weedle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4+default-dev
Provides:
 librust-weedle+default-dev (= ${binary:Version}),
 librust-weedle-0-dev (= ${binary:Version}),
 librust-weedle-0+default-dev (= ${binary:Version}),
 librust-weedle-0.12-dev (= ${binary:Version}),
 librust-weedle-0.12+default-dev (= ${binary:Version}),
 librust-weedle-0.12.0-dev (= ${binary:Version}),
 librust-weedle-0.12.0+default-dev (= ${binary:Version})
Description: WebIDL Parser - Rust source code
 This package contains the source for the Rust weedle crate, packaged by
 debcargo for use with cargo and dh-cargo.
